@charset "UTF-8";
.footer {
    position: static;
    display: none;
}
.video-wrap {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    z-index: 50;
}
.video-wrap.show {
    display: block;
}
.video-wrap video {
    position: absolute;
    width: 100%;
    height: auto;
    max-height: calc(100% - 110px);
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.video-wrap .control-wrap {
    position: absolute;
    left: 0px;
    background: rgba(0,0,0,0.5);
    padding: 15px 45px;
    bottom: 45px;
    border-radius: 0 5px 5px 0

}
.video-wrap .control-wrap button {
    width: 54px;
    height: 54px;
    border: none;
    background-repeat: no-repeat;
    -webkit-background-size: 114px auto;
    background-size: 114px auto;
    background-position: 0 0;
    outline: none;
}
.video-wrap .control-wrap button + button {
    margin-left: 20px;
}
.video-wrap .control-wrap .btn-video-play {
    background-image: url(//img.stronghold.coffee/sht-images/images/en/main/large/icon_video_play.png);
}
.video-wrap .control-wrap .btn-video-sound {
    background-image: url(//img.stronghold.coffee/sht-images/images/en/main/large/icon_video_sound.png);
}
.video-wrap .control-wrap .btn-video-sound:hover {
     background-position: -58px 0;
}
.video-wrap .control-wrap .btn-video-close {
    background-image: url(//img.stronghold.coffee/sht-images/images/en/main/large/icon_video_close.png);
}
.video-wrap .control-wrap .btn-video-close:hover {
      background-position: -58px 0px;
}
.video-wrap .control-wrap .btn-video-play:hover {
     background-position: -58px 0px;
}
.video-wrap .control-wrap .btn-video-play.pause{
    background-position: 0 -56px;
}
.video-wrap .control-wrap .btn-video-play.pause:hover{
    background-position: -58px -56px;
}

.video-wrap .control-wrap .btn-video-sound.muted {
    background-position: 0px -56px;
}
.video-wrap .control-wrap .btn-video-sound.muted:hover {
    background-position: -58px -56px;
}
.slide {
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.main-slide-1 {
    background-image: url(//img.stronghold.coffee/sht-images/images/en/main/large/main_bg_1.jpg);
}
.main-slide-2 {
    background-image: url(//img.stronghold.coffee/sht-images/images/en/main/large/main_bg_2.jpg);
}
.main-slide-3 {
    background-image: url(//img.stronghold.coffee/sht-images/images/en/main/large/main_bg_3.jpg);
}
.slide .content-wrap {
    position: relative;
    text-align: center;
}
.slide.main-slide-3 .content-wrap {
    height: 100%;
}
.slide.main-slide-1 .content-wrap {
    top: 43%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.slide.main-slide-2 .content-wrap {
    top: 20%;
}
.slide .content-wrap h1 {
    color: #fff;
}
.slide.main-slide-1 .content-wrap h1 {
    font-size: 62px;
    line-height: 110%;
    font-weight: bold;
    letter-spacing: 0;
}
.slide.main-slide-1 .content-wrap h1 br {
    display: none;
}
.slide.main-slide-2 .content-wrap h1 {
    font-size: 50px;
    line-height: 124%;
    font-family: 'notokr-medium', sans-serif;
}
.slide.main-slide-3 .content-wrap h1 {
    font-size: 48px;
    font-family: 'notokr-medium', sans-serif;
}
.slide.main-slide-3 .content-wrap h1 span {
    font-weight: bold;
}
.slide .content-wrap .description {
    font-size: 24px;
    line-height: 150%;
    font-family: 'notokr-demilight', sans-serif;
    color: #fff;
}
.slide.main-slide-1 .content-wrap .description {
    margin-bottom: 25px;
}
.slide.main-slide-2 .content-wrap .description {
    margin-top: 30px;
}
.slide.main-slide-2 .content-wrap .description br.br-mobile {
    display: none;
}
.slide.main-slide-3 .content-wrap .description {
    margin-top: 22px;
}
.slide.main-slide-1 .content-wrap .btn-wrap {
    margin-top: 80px;
    position: relative;
}
.slide.main-slide-2 .content-wrap .btn-wrap {
    margin-top: 65px;
}
.slide.main-slide-3 .content-wrap .btn-wrap {
    margin-top: 55px;
}
.slide.main-slide-3 ul {
    height: 100%;
    overflow: hidden;
}
.slide.main-slide-3 ul li {
    float: left;
    width: 33.3333%;
    height: 100%;
    text-align: center;
}
.slide.main-slide-3 ul li .cell-wrap {
    width: 100%;
    height: 100%;
}
.slide .content-wrap .btn-wrap .btn-video-open {
    width: 70px;
    height: 70px;
    border: none;
    background: url('//img.stronghold.coffee/sht-images/images/en/main/large/icon_video_show.png') 0 0 no-repeat;
    -webkit-background-size: auto 70px;
    background-size: auto 70px;
    outline: none;
}
.slide .content-wrap .btn-wrap .btn-video-open:hover {
    background-position: -72px 0;
}

.slide .content-wrap .btn-wrap > span {
    display: block;
    margin-top: 18px;
    font-size: 13px;
    line-height: 16px;
    color: #fff;
}
.slide span.scroll {
    position: absolute;
    display: inline-block;
    width: 47px;
    height: 80px;
    left: 0;
    right: 0;
    bottom: 100px;
    margin: 0 auto;
    background: url('//img.stronghold.coffee/sht-images/images/en/main/large/icon_scroll.png') center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.slide .content-wrap .btn-link {
    display: inline-block;
    height: 52px;
    padding: 0 18px;
    border: 1px solid #fff;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.slide .content-wrap .btn-link:hover {
   background: #c2002f;
    border: 1px solid #c2002f;
}
.slide.main-slide-3 .content-wrap .btn-link {
    padding: 0 44px;
}
.slide .content-wrap .btn-link > * {
    position: relative;
}
.slide .content-wrap .btn-link span {
    position: relative;
    display: inline-block;
    padding-right: 16px;
    font-size: 18px;
    line-height: 50px;
    color: #fff;
    font-family: 'notokr-medium', sans-serif;
}
.slide .content-wrap .btn-link span:after {
    content: '';
    position: absolute;
    display: block;
    top: 50%;
    right: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #fff;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.dot{position: relative; left: 50%; margin-left: -35px; top: -104px;pointer-events: none;}
.dot .dot1 {position:absolute; top:0; left:0; width:70px; height:70px; background-color:rgba(255,255,255,0.5); border-radius: 70px; animation: motion-dot1 2s infinite; }
.dot .dot2 {position:absolute; top:0; left:0; width:70px; height:70px; background-color:rgba(255,255,255,0.5); border-radius: 70px; animation: motion-dot2 2s infinite; animation-delay: 0.3s; }
@keyframes motion-dot1 {
    from { transform: scale(1); opacity: 0.5; }
    to { transform: scale(2.5); opacity: 0; }
}

@keyframes motion-dot2 {
    from { transform: scale(1); opacity: 0.5; }
    to { transform: scale(4); opacity: 0; }
}

html.show-video #fsvs-pagination {
    display: none;
}
@media screen and (max-width: 1600px) {
    .slide.main-slide-1 .content-wrap h1 {
        font-size: 57px;
    }
    .slide.main-slide-2 .content-wrap h1 {
        font-size: 45px;
    }
    .slide.main-slide-3 .content-wrap h1 {
        font-size: 43px;
    }
    .slide .content-wrap .description {
        font-size: 22px;
    }
}
@media screen and (max-width: 1280px) {
    .slide.main-slide-1 .content-wrap h1 {
        font-size: 52px;
    }
    .slide.main-slide-2 .content-wrap h1 {
        font-size: 40px;
    }
    .slide.main-slide-3 .content-wrap h1 {
        font-size: 38px;
    }
    .slide .content-wrap .description {
        font-size: 20px;
    }
    .slide.main-slide-3 .content-wrap .btn-link {
        padding: 0 30px;
    }
}
@media screen and (max-width: 1080px) {
    .slide.main-slide-1 .content-wrap h1 {
        font-size: 47px;
    }
    .slide.main-slide-2 .content-wrap h1 {
        font-size: 35px;
    }
    .slide.main-slide-3 .content-wrap h1 {
        font-size: 33px;
    }
    .slide .content-wrap .description {
        font-size: 18px;
    }
    .slide.main-slide-2 .content-wrap .btn-wrap {
        margin-top: 50px;
    }
    .slide.main-slide-3 .content-wrap .btn-wrap {
        margin-top: 40px;
    }
    .slide .content-wrap .btn-link span {
        font-size: 16px;
    }
    .slide.main-slide-3 .content-wrap .btn-link {
        padding: 0 20px;
    }
}
@media screen and (max-width: 960px) {
    .slide.main-slide-3 ul {
        padding: 50px 0 15%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .slide.main-slide-3 ul li {
        float: none;
        width: 100%;
        height: 33.3333%;
    }
    .slide.main-slide-3 .content-wrap .description {
        margin-top: 14px;
    }
    .slide.main-slide-3 .content-wrap .btn-wrap {
        margin-top: 25px;
    }
    .slide span.scroll {
        bottom: 135px;
    }
}
@media screen and (max-height: 768px) {
    html.view-landscape .slide span.scroll {
        bottom: 135px;
    }
}
@media screen and (max-width: 768px) {
    .footer {
        display: table;
    }
    .video-wrap .control-wrap {
        top: 70px;
        left: auto;
        right: 20px;
        bottom: auto;
    }
    .video-wrap .control-wrap .btn-video-sound,
    .video-wrap .control-wrap .btn-video-play {
        display: none !important;
    }
    .video-wrap .control-wrap .btn-video-close {
        width: 27px;
        height: 27px;
        margin-left: 0;
        -webkit-background-size: auto 27px;
        background-size: auto 27px;
    }
     .video-wrap .control-wrap .btn-video-close:hover{
        background-position: -29px 0;
     }
    .slide span.scroll {
        display: none;
    }
    .slide .content-wrap .btn-wrap .btn-video-open {
        width: 42px;
        height: 42px;
        background-image: url(//img.stronghold.coffee/sht-images/images/en/main/small/icon_video_show.png);
          -webkit-background-size: auto 42px;
        background-size: auto 42px;
    }
     .slide .content-wrap .btn-wrap .btn-video-open:hover{
         background-position: -43px 0;
    }
    .slide .content-wrap .btn-wrap > span {
        margin-top: 13px;
        font-size: 11px;
        letter-spacing: 0.02em;
    }
    .slide.main-slide-1 .content-wrap h1 br {
        display: inline;
    }
    .slide.main-slide-1 .content-wrap,
    .slide.main-slide-2 .content-wrap {
        top: 17%;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .slide.main-slide-1 .content-wrap h1 {
        font-size: 37px;
    }
    .slide .content-wrap .description {
        font-size: 16px;
    }
    .slide.main-slide-2 .content-wrap .description br.br-mobile {
        display: inline;
    }
    .slide .content-wrap .btn-link span {
        font-size: 14px;
        line-height: 38px;
    }
    .slide .content-wrap .btn-link {
        height: 40px;
    }
    #fsvs-body .slide.main-slide-3 {
        height: auto;
    }
    .slide.main-slide-3 ul {
        padding-bottom: 50px;
    }
    .slide.main-slide-3 ul li {
        height: auto;
    }
    .slide.main-slide-3 ul li + li {
        margin-top: 40px;
    }
    .slide.main-slide-1 .content-wrap .description {
        margin-bottom: 20px;
    }
    .slide.main-slide-1 .content-wrap .btn-wrap {
        margin-top: 140px;
    }
    .dot{position: relative; left: 50%; margin-left: -21px; top: -71px;}
.dot .dot1 {position:absolute; top:0; left:0; width:42px; height:42px; background-color:rgba(255,255,255,0.5); border-radius: 70px; /*animation: motion-dot1 2s infinite; */}
.dot .dot2 {position:absolute; top:0; left:0; width:42px; height:42px; background-color:rgba(255,255,255,0.5); border-radius: 70px;/* animation: motion-dot2 2s infinite; animation-delay: 0.3s;*/ }
}
@media screen and (max-width: 670px) {
    .slide.main-slide-1 .content-wrap h1 {
        font-size: 28px;
    }
    .slide.main-slide-2 .content-wrap h1 {
        font-size: 25px;
    }
    .slide.main-slide-3 .content-wrap h1 {
        font-size: 24px;
    }
    .slide .content-wrap .description {
        font-size: 14px;
    }
    .slide.main-slide-1 .content-wrap .description {
        margin-bottom: 15px;
    }
    .slide.main-slide-2 .content-wrap .description {
        margin-top: 25px;
    }
    .slide.main-slide-2 .content-wrap .btn-wrap {
        margin-top: 33px;
    }
    .slide.main-slide-3 .content-wrap .btn-wrap {
        margin-top: 15px;
    }
    .slide .content-wrap .btn-link {
        height: 32px;
        padding: 0 10px;
    }
    .slide .content-wrap .btn-link span {
        font-size: 12px;
        padding-right: 10px;
        line-height: 30px;
    }
    .slide.main-slide-3 .content-wrap .btn-link {
        padding: 0 16px;
    }
    .slide.main-slide-3 ul {
        padding: 40px 0;
    }
}
@media screen and (max-width: 430px) {
    .main-slide-1 {
        background-image: url(//img.stronghold.coffee/sht-images/images/en/main/small/main_bg_1.jpg);
    }
    .main-slide-2 {
        background-image: url(//img.stronghold.coffee/sht-images/images/en/main/small/main_bg_2.jpg);
    }
    .main-slide-3 {
        background-image: url(//img.stronghold.coffee/sht-images/images/en/main/small/main_bg_3.jpg);
    }
}
@media screen and (max-height: 480px) {
    .slide.main-slide-1 .content-wrap .btn-wrap {
        margin-top: 100px;
    }
}
@media screen and (max-height: 430px) {
    .slide.main-slide-1 .content-wrap .btn-wrap {
        margin-top: 70px;
    }
}
@media screen and (max-height: 380px) {
    .slide.main-slide-1 .content-wrap .btn-wrap {
        margin-top: 50px;
    }
}
@media screen and (max-height: 320px) {
    .slide.main-slide-1 .content-wrap .btn-wrap {
        margin-top: 30px;
    }
}
